Modify

Opened 9 years ago

Closed 9 years ago

#3501 closed defect (fixed)

Plugin Not visiable.

Reported by: livenitup603@… Owned by: Russ Tyndall
Priority: normal Component: TimingAndEstimationPlugin
Severity: normal Keywords:
Cc: Trac Release: 0.11

Description

I have tried numerous times to install this plugin, but i have been unsuccessful. I have used the latest SVN Trac0.11 branch to build the .egg and made sure that i added it to the trac.ini. The problem is, it does not show up in trac-admin as being a plugin, and the burndown plugin will not work with out this. Any help would be greatly appreciated.

Attachments (0)

Change History (4)

comment:1 Changed 9 years ago by Russ Tyndall

You should post the bits in your Trac Log that show the error. Please also note which version of which database backend that you are using.

Thanks,

Russ

comment:2 Changed 9 years ago by anonymous

Below is the trac info along with the error.

Trac: 0.11b2 Python: 2.4.3 (#1, Dec 11 2006, 11:38:52) [GCC 4.1.1 20061130 (Red Hat 4.1.1-43)] setuptools: 0.6c7 SQLite: 3.3.6 pysqlite: 1.1.7 Genshi: 0.4.4 mod_python: 3.2.8 Pygments: 0.9 Subversion: 1.4.2 (r22196) jQuery: 1.2.3

2008-08-04 11:04:02,434 Trac[init] DEBUG: Loading timingandestimationplugin from /trac/tickets/bugs/plugins/timingandestimationplugin-0.6.7-py2.4.egg 2008-08-04 11:04:02,435 Trac[init] ERROR: Skipping "timingandestimationplugin = timingandestimationplugin": (can't import "No module named transform")

comment:3 Changed 9 years ago by livenitup603@…

I'm also having the same issue in my other environment that i use a lot for testing

System Information Trac: 0.11b2 Python: 2.4.4 (#1, Apr 5 2007, 20:09:06) [GCC 4.1.2 20061115 (prerelease) (Debian 4.1.1-21)] setuptools: 0.6c8 SQLite: 2.8.17 pysqlite: 1.0.1 Genshi: 0.4.4 mod_python: 3.2.10 Pygments: 0.9 Subversion: 1.4.2 (r22196) jQuery: 1.2.3

comment:4 Changed 9 years ago by anonymous

Resolution: fixed
Status: newclosed

Never mind after posting the errors i was able to find the fix on this site that other users had with other plugins. The fix was to update the genshi trunk

easy_install http://svn.edgewall.org/repos/genshi/trunk

fixed everything so far.

Modify Ticket

Change Properties
Set your email in Preferences
Action
as closed The owner will remain Russ Tyndall.
The resolution will be deleted. Next status will be 'reopened'.

Add Comment


E-mail address and name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.